﻿#main_parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-device-width: 1600px) {
    #main_parallax {
        background-attachment: scroll;
        min-height: 400px;
    }
}

#main_parallax {
    background-image: url("/images/sectionthreebg.png");
    min-height: 625px;   
}

#main_parallax_row {
    min-height: 625px;
    background: transparent;
    background-color: RGBA(255,255,255,.7);
}

#main_parallax_left {
    /*padding:20px;*/
}

#main_parallax_president {
    background-color: RGBA(49,78,133,.5) !important;
    min-height: 625px;
}

    #main_parallax_president p {
        color: #FFFFFF;
        text-align: justify;
    }

    #main_parallax_president h3 {
        color: #00214d;
        text-align: center;
    }


#main_parallax_right {
}

    #main_parallax_right h1 {
        color: #00214d;
        text-align: center;
        margin-top: 20px;
    }
         

div#mission.container-fluid {
}

    div#mission.container-fluid div.row div.col-md-4 div#presbg {
        background-color: RGBA(49,78,133,.5) !important;
        border-radius: 10px !important;
        padding: 20px !important;
        margin: 20px !important;
    }

        div#mission.container-fluid div.row div.col-md-4 div#presbg a, i {
            color: #00214d !important;
            margin: 0px 10px;
            cursor: pointer;
        }

    div#mission.container-fluid div.row div.col-md-4 div img {
        margin: 20px auto;
        display: block;
        border-radius: 10px;
        border: white solid 1px;
    }

    div#mission.container-fluid div.row div.col-md-4 div p {
        text-align: justify;
        color: #FFF !important;
        font-size: 1em;
    }

    div#mission.container-fluid div.row div.col-md-8 div h1, h2, h3, a {
        color: #00214d;
        text-align: center;
    }

    div#mission.container-fluid div.row div.col-md-8 div p, li {
        text-align: justify;
        color: #00214d !important;
        font-size: 1em;
    }

    div#mission.container-fluid div.row div.col-md-8 h1 {
        color: #00214d;
        text-align: center;
        margin-top: 20px;
    }

    div#mission.container-fluid div.row div.col-md-8 p {
        text-align: justify;
        color: #00214d;
        font-size: 1em;
        padding: 20px;
    }
